<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Обучение и развитие" source-language="bg">
  <item>
    <word>Формален</word>
    <clue>Общо за всички служители</clue>
    <rationale>Формалното обучение включва оказване на първа помощ и безопасни условия на труд</rationale>
  </item>
  <item>
    <word>Началник</word>
    <clue>Лице, по-горе в йерархията</clue>
    <rationale>Говорете с вашия пряк началник от какво обучение имате нужда да извършвате работните си задължения</rationale>
  </item>
  <item>
    <word>Обучение</word>
    <clue>Подобряване на знания и умения</clue>
    <rationale>Разберете дали и какви обучения се предлагат за повишаване на професионалните умения</rationale>
  </item>
  <item>
    <word>Загриженост</word>
    <clue>Внимание, грижа</clue>
    <rationale>Проявявайте грижа към здравето и безопасността на вас самите и на другите около вас</rationale>
  </item>
  <item>
    <word>Сътрудничество</word>
    <clue>Разбирателство в работата</clue>
    <rationale>За осигуряване на здравето и безопасността на работното място, работете в сътрудничество</rationale>
  </item>
  <item>
    <word>Предпазен</word>
    <clue>Защитно облекло</clue>
    <rationale>Ако ви е дадено предпазващо облекло като каска или обувки, трябва да ги носите</rationale>
  </item>
  <item>
    <word>Екипировка</word>
    <clue>Специални приспособления</clue>
    <rationale>Уверете се, че знаете как да използвате специалните приспособления и оборудване</rationale>
  </item>
  <item>
    <word>Неофициално</word>
    <clue>Да се учиш от ежедневието си</clue>
    <rationale>Можете да научите много от вашите колегите – питайте</rationale>
  </item>
  <item>
    <word>Официално</word>
    <clue>Да учиш в рамките на курс</clue>
    <rationale>Попитайте в какви обучителни курсове можете да се включите към настоящия момент </rationale>
  </item>
  <item>
    <word>Профсъюз</word>
    <clue>Професионална организация</clue>
    <rationale>Вашият представител в профсъюзите може да ви окаже подкрепа при проблеми с трудовите ви права</rationale>
  </item>
</learningObject>
